<?php
if (!defined('_GNUBOARD_'))
  exit; // 개별 페이지 접근 불가

add_stylesheet('<link rel="stylesheet" href="' . $content_skin_url . '/style.css">', 0);

include_once G5_PATH . "/head.sub.php";
include_once G5_PATH . "/head.php";

echo $str;

include_once G5_PATH . "/tail.php";
include_once G5_PATH . "/tail.sub.php";
